Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 11:47:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran SUBJECT: SHUKRAN PAY AMOUNT DEDUCTION

I’m writing this email with reference to my recent online order that I placed on 28th September at 10:18pm. I paid through Shukran pay 31.50AED & 9 AED from VISA card. Somehow the card payment wasn’t successful yet my Shukran balance was deducted and marked as zero since then.
Since I wanted to buy at that time, I placed an another order & paid the entire amount via advance online payment. That order is under process. So, it means that I have paid twice 31.50 AED + 40.50 AED for same order.

I can send you proofs of deductions & I believe your team would have access to all transactions from my side as well. I request you to work on my case and refund my Shukran Pay/ Wallet at the earliest.

Thanks!

Your Happy Customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940009